Bug 191505 - [PATCH] audio/alsa-utils: fix USES shebangfix
[PATCH] audio/alsa-utils: fix USES shebangfix
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: --- Affects Many People
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-30 00:11 UTC by Soeren Straarup
Modified: 2014-07-27 01:36 UTC (History)
2 users (show)

See Also:


Attachments
Patch for Makefile/port (576 bytes, patch)
2014-06-30 00:11 UTC, Soeren Straarup
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Soeren Straarup freebsd_committer 2014-06-30 00:11:35 UTC
Created attachment 144283 [details]
Patch for Makefile/port

Fixed USES=shebangfix
Comment 1 Mark Linimon freebsd_committer 2014-07-04 00:56:41 UTC
Notify maintainer.
Comment 2 John Marino freebsd_committer 2014-07-20 16:22:39 UTC
maintainer timed out, this patch can be committed anytime
Comment 3 commit-hook freebsd_committer 2014-07-27 01:35:42 UTC
A commit references this bug:

Author: marino
Date: Sun Jul 27 01:35:31 UTC 2014
New revision: 363008
URL: http://svnweb.freebsd.org/changeset/ports/363008

Log:
  audio/alsa-utils: use SHEBANGFIX to fix alsaconf.in bash shebang

  PR:		191505
  Submitted by:	Soeren Straarup
  Approved by:	maintainer timeout

Changes:
  head/audio/alsa-utils/Makefile
Comment 4 John Marino freebsd_committer 2014-07-27 01:36:39 UTC
Thanks!